@charset "utf-8";
/** kuramu-menu-index **/
*{
  margin: 0;
  padding: 0;
} 

body{
		text-align: center;
		line-height: 1.4;
		font-family: "ＭＳ ゴシック", "Osaka－等幅";
		color: #333333;
		font-size:85%;
		letter-spacing:0.1em;
		background:url(../img/back/back.jpg) repeat;
}

a {
	text-decoration:none;
}

img {
	border:0;
}

a:link {
	color:#0099FF;
}

a:visited {
	color:#0099FF;
}

a:hover {
	color:#999999;
}

a:active {
	color:#999999;
}

#kuramu a:hover{
	color:#0099FF;
}

li {
   list-style-type:none;
}


#back-top{
	background:url(../img/back/top-l.jpg) top center no-repeat;
	width:880px;
	margin:0 auto;
	height:11px;
	position:relative;
}


#back-ren{
	background: url(../img/back/ren-top.gif) center repeat-y;
	width:880px;
	margin:0 auto;
	position:absolute;
	top:11px;
	left:0px;
}


#back{
	background: url(../img/back/content-back.jpg) center repeat-y;
	width:800px;
	margin:0 auto;
}

#header{
	width:800px;
	margin:0 auto;
	padding:10px 0 0 0px;
}

#h-1{
	float:left;
	width:357px;
	margin-right:40px;
}

#h-1 img{
	padding:0 0 0 15px;
}

#h-2{
	float:left;
	width:176px;
	margin-right:40px;
}

#h-3{
	float:left;
	width:170px;
	text-align:left;
}

#h-4{
	clear:both;
	width:769px;
	text-align:center;
	margin:10px auto;
	
}

#h-5{
	margin: 0 auto;
	text-align:center;
}



#content-l{
	width:309px;
	float:left;
	margin:0px 40px 0 0px;
}


#button{
	width:309px;
	background:url(../img/menu/m-back.jpg) no-repeat;
	height:360px;
	margin:10px 0px 0 15px;
 }
 
#button li{
	text-align:left;
	padding:10px 0 0 10px;
 }

#content-r{
	width:430px;
	float:left;
}

#content-r h1{
	text-align:left;
	padding:20px 0 10px 0;
}

#content-r p{
	text-align:left;
	padding:10px 0 20px 0;
}

#footer-back{
	width:880px;
	margin:0 auto;
}

#footer{
	width:880px;
	margin:0 auto;
	clear:both;
}

#footer p{
	text-align:left;
	padding:20px 0 20px 15px;
}
















